package com.base.browserwhite.ui.activity.scanqrc

import android.graphics.Color
import androidx.core.view.updatePadding
import com.base.browserwhite.databinding.ActivityQrcResultBinding
import com.base.browserwhite.ui.activity.BaseActivity
import com.base.browserwhite.utils.BarUtils

class QrcResultActivity : BaseActivity<ActivityQrcResultBinding>() {

    override val binding: ActivityQrcResultBinding by lazy {
        ActivityQrcResultBinding.inflate(layoutInflater)
    }

    override fun initView() {
        BarUtils.setStatusBarLightMode(this, true)
        BarUtils.setStatusBarColor(this, Color.TRANSPARENT)
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())
    }

}